Bug 1610252 - displaying -Child Orchestration Stacks- throwing UI error
Summary: displaying -Child Orchestration Stacks- throwing UI error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Milan Zázrivec
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On:
Blocks: 1623561
TreeView+ depends on / blocked
 
Reported: 2018-07-31 09:55 UTC by Gellert Kis
Modified: 2019-03-03 12:37 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1623561 (view as bug list)
Environment:
Last Closed: 2019-02-12 16:49:20 UTC
Category: Bug
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 CFME Bot 2018-08-22 11:52:57 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/4dfbd2506c73d78fa1fba80b4a7ac693521e46d8
commit 4dfbd2506c73d78fa1fba80b4a7ac693521e46d8
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Wed Aug 22 06:06:36 2018 -0400
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Wed Aug 22 06:06:36 2018 -0400

    Fix rendering of child orchstration stacks

    https://bugzilla.redhat.com/show_bug.cgi?id=1610252

 app/controllers/orchestration_stack_controller.rb | 4 +
 1 file changed, 4 insertions(+)

Comment 6 Ido Ovadia 2018-11-15 11:13:46 UTC
Verified
========
5.10.0.23


Note You need to log in before you can comment on or make changes to this bug.